archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adrien Lecharpentier <adrien.lecharpent...@gmail.com>
Subject Re: Jdk 1.7 as prerequisite?
Date Wed, 02 Apr 2014 05:46:52 GMT
I think it is a good idea as 1.8 has been released, but do we need any
features of 1.7 in archiva?
-- Adrien
Le 2 avr. 2014 01:13, "Olivier Lamy" <olamy@apache.org> a écrit :

> Hi,
>
> So all is in the subject?
> Someone has a very huge/blocker issue with moving to 1.7?
>
> If none, I will change in 72H (and bumping version to 2.1.0)
>
>
> Cheers
> --
> Olivier Lamy
> Ecetera: http://ecetera.com.au
> http://twitter.com/olamy | http://linkedin.com/in/olamy
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message